## ospd-openvas 1.0.1

=== debian/changelog ===
ospd-openvas (1.0.1-2) unstable; urgency=medium

  * Team upload

  [ Sophie Brun ]
  * Change the adapt-ospd-openvas.service.patch (Closes: #966715)
  * Add /etc/sudoers.d/ospd-openvas (Closes: #967046)

 -- Raphaël Hertzog <raphael@offensive-security.com>  Thu, 06 Aug 2020 15:19:13 +0200

ospd-openvas (1.0.1-1) unstable; urgency=medium

  * Team upload

  [ Sophie Brun ]
  * Add python3-setuptools for autopkgtest
  * Update ospd-openvas.service to start it only after gvmd.service

  [ Raphaël Hertzog ]
  * Remove obsolete field Name from debian/upstream/metadata (already present
    in machine-readable debian/copyright).

 -- Raphaël Hertzog <raphael@offensive-security.com>  Fri, 31 Jul 2020 16:11:01 +0200

ospd-openvas (1.0.1-1~exp1) experimental; urgency=medium

  [ Sophie Brun ]
  * New upstream version 1.0.1
  * Update build-deps for new release
  * Improve ospd-openvas.service
    - Change pid name file (from ospd.pid to ospd-openvas.pid to avoid
      conflict with ospd.pid used by python3-ospd)
    - Add Wants=redis-server@openvas.service

  [ SZ Lin (林上智) ]
  * Add autopkgtest test case
  * Correct copyright information
  * Bump debhelper-compat to 13

 -- SZ Lin (林上智) <szlin@debian.org>  Fri, 03 Jul 2020 10:53:37 +0800

ospd-openvas (1.0.0-1~exp1) experimental; urgency=medium

  [ Sophie Brun ]
  * Initial release (Closes: #950834)

  [ SZ Lin (林上智) ]
  * Add upstream metadata
  * Add comments in elaborating the typo in license declaration
  * d/control:
    - Set Rules-Requires-Root: no
  * d/rules:
    - Remove trailing newline

 -- SZ Lin (林上智) <szlin@debian.org>  Mon, 27 Apr 2020 14:57:29 +0800
