=== debian/control ===
Source: ospd-openvas
Section: admin
Priority: optional
Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
Uploaders: SZ Lin (林上智) <szlin@debian.org>,
           Sophie Brun <sophie@offensive-security.com>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-ospd (>= 2.0.1),
	       python3-packaging,
               python3-psutil,
               python3-redis,
               python3-setuptools
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://www.greenbone.net/
Vcs-Browser: https://salsa.debian.org/pkg-security-team/ospd-openvas
Vcs-Git: https://salsa.debian.org/pkg-security-team/ospd-openvas.git
Testsuite: autopkgtest-pkg-python

Package: ospd-openvas
Architecture: all
Depends: openvas-scanner (>= 7.0.0), ${misc:Depends}, ${python3:Depends}, sudo
Description: OSP server implementation to allow GVM to remotely control an OpenVAS Scanner
 This package contains an OSP server implementation to allow GVM to remotely
 control OpenVAS.
 .
 It is a command line tool with parameters to start a daemon which keeps
 waiting for instructions to update the feed of vulnerability tests and to
 start a scan. The second part of the interface is the redis store where the
 parameters about a scan task need to be placed and from where the results can
 be retrieved, being the unique communication channel between OSPD-OpenVAS and
 OpenVAS.
 .
 Once running, you need to configure OpenVAS for the Greenbone Vulnerability
 Manager, for example via the web interface Greenbone Security Assistant. Then
 you can create scan tasks to use OpenVAS.
