## ospd-openvas 20.8.0

=== debian/changelog ===
ospd-openvas (20.8.0-1) unstable; urgency=medium

  * Team upload.

  [ Sophie Brun ]
  * New upstream version 20.8.0
  * Update debian/copyright: now license is AGL-3+
  * Update minimal required version of python3-ospd
  * Update minimal required versions of openvas-scanner
  * Fix debian/copyright
  * Refresh patches
  * Fix unix-socket in ospd-openvas.service
  * Update ospd-openvas.service with Debian lock-file-dir
  * Import upstream patches (see https://bugs.kali.org/view.php?id=6893)

  [ SZ Lin (林上智) ]
  * I am no longer using this package, and thus remove my name from the
    uploaders field due to time constraints

 -- Raphaël Hertzog <raphael@offensive-security.com>  Thu, 03 Dec 2020 14:52:46 +0100
