=== debian/control ===
--- 
+++ 
@@ -2,12 +2,11 @@
 Section: admin
 Priority: optional
 Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
-Uploaders: SZ Lin (林上智) <szlin@debian.org>,
-           Sophie Brun <sophie@offensive-security.com>
+Uploaders: Sophie Brun <sophie@offensive-security.com>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
-               python3-ospd (>= 2.0.1),
+               python3-ospd (>= 20.8.0),
 	       python3-packaging,
                python3-psutil,
                python3-redis,
@@ -21,7 +20,7 @@
 
 Package: ospd-openvas
 Architecture: all
-Depends: openvas-scanner (>= 7.0.0), ${misc:Depends}, ${python3:Depends}, sudo
+Depends: openvas-scanner (>= 20.8.0), ${misc:Depends}, ${python3:Depends}, sudo
 Description: OSP server implementation to allow GVM to remotely control an OpenVAS Scanner
  This package contains an OSP server implementation to allow GVM to remotely
  control OpenVAS.
