## ospd-openvas 21.4.3

=== debian/changelog ===
ospd-openvas (21.4.3-1) unstable; urgency=medium

  * New upstream version 21.4.3
  * Bump Standards-Version to 4.6.0 (no changes)

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 19 Oct 2021 14:31:50 +0200

ospd-openvas (21.4.2-1) unstable; urgency=medium

  * Update debian/copyright
  * Refresh patches (remove upstream patches merged in new version)
  * Update minimal required version of python3-ospd
  * Bump Standards-Version to 4.5.1 (no change)
  * New upstream version 21.4.2

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 27 Aug 2021 11:38:21 +0200
