=== debian/control ===
--- 
+++ 
@@ -6,12 +6,12 @@
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
-               python3-ospd (>= 20.8.0),
+               python3-ospd (>= 21.4.1),
 	       python3-packaging,
                python3-psutil,
                python3-redis,
                python3-setuptools
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: https://www.greenbone.net/
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/ospd-openvas
@@ -20,7 +20,7 @@
 
 Package: ospd-openvas
 Architecture: all
-Depends: openvas-scanner (>= 20.8.0), ${misc:Depends}, ${python3:Depends}, sudo
+Depends: openvas-scanner (>= 21.4.1), ${misc:Depends}, ${python3:Depends}, sudo
 Description: OSP server implementation to allow GVM to remotely control an OpenVAS Scanner
  This package contains an OSP server implementation to allow GVM to remotely
  control OpenVAS.
