## ospd-openvas 21.4.4

=== debian/changelog ===
ospd-openvas (21.4.4-1) unstable; urgency=medium

  * ospd-openvas.service: use default value for --unix-socket
  * New upstream version 21.4.4
  * Update debian/copyright
  * Use upstream build system
  * Update autopkgtest
  * Add Provides / Breaks and Replaces python3-ospd
  * Install missing default config file ospd-openvas.conf
  * Add upstream documentation
  * Update patch Adapt-ospd-openvas.service for new installed conf file

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 03 May 2022 10:25:28 +0200
