=== debian/control ===
--- 
+++ 
@@ -5,9 +5,11 @@
 Uploaders: Sophie Brun <sophie@offensive-security.com>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
+	       pybuild-plugin-pyproject,
                python3-all,
                python3-ospd (>= 21.4.1),
 	       python3-packaging,
+	       python3-poetry-core,
                python3-psutil,
                python3-redis,
                python3-setuptools
@@ -21,6 +23,9 @@
 Package: ospd-openvas
 Architecture: all
 Depends: openvas-scanner (>= 21.4.1), ${misc:Depends}, ${python3:Depends}, sudo
+Replaces: python3-ospd (<< 21.4.5)
+Breaks: python3-ospd (<< 21.4.5)
+Provides: python3-ospd
 Description: OSP server implementation to allow GVM to remotely control an OpenVAS Scanner
  This package contains an OSP server implementation to allow GVM to remotely
  control OpenVAS.
