## ospd-openvas 22.4.5

=== debian/changelog ===
ospd-openvas (22.4.5-1) unstable; urgency=medium

  * New upstream version 22.4.5
  * Refresh patch

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 27 Jan 2023 11:59:13 +0100

ospd-openvas (22.4.2-1) unstable; urgency=medium

  * New upstream version 22.4.0
  * Update debian/copyright
  * Refresh patch
  * Bump Standards-Version to 4.6.1 (no change)
  * Add missing depends python3-gnupg and python3-paho-mqtt
  * Remove python3-ospd from build-dep (Closes: #1021969)
  * Add missing build-dep python3-defusedxml and python3-lxml
  * Remove copy of license
  * Update minimal required version of openvas-scanner
  * New upstream version 22.4.2

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 23 Jan 2023 10:34:13 +0100
