=== debian/control ===
--- 
+++ 
@@ -7,13 +7,16 @@
                dh-python,
 	       pybuild-plugin-pyproject,
                python3-all,
-               python3-ospd (>= 21.4.1),
+	       python3-defusedxml,
+	       python3-gnupg,
+	       python3-lxml,
 	       python3-packaging,
+	       python3-paho-mqtt,
 	       python3-poetry-core,
                python3-psutil,
                python3-redis,
                python3-setuptools
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: https://www.greenbone.net/
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/ospd-openvas
@@ -22,7 +25,7 @@
 
 Package: ospd-openvas
 Architecture: all
-Depends: openvas-scanner (>= 21.4.1), ${misc:Depends}, ${python3:Depends}, sudo
+Depends: openvas-scanner (>= 22.4.0), ${misc:Depends}, ${python3:Depends}, sudo
 Replaces: python3-ospd (<< 21.4.5)
 Breaks: python3-ospd (<< 21.4.5)
 Provides: python3-ospd
