## ospd-openvas 22.5.4

=== debian/changelog ===
ospd-openvas (22.5.4-0parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 07 Sep 2023 02:13:02 +0200

ospd-openvas (22.5.4-0kali1) kali-experimental; urgency=medium

  * New upstream version 22.5.4
  * Bump Standards-Version to 4.6.2 (no changes)
  * Update debian/copyright

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 18 Aug 2023 14:26:55 +0200

ospd-openvas (22.5.3-0kali1) kali-experimental; urgency=medium

  * New upstream version 22.5.3

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 13 Jul 2023 17:15:37 +0200

ospd-openvas (22.5.1-0kali1) kali-experimental; urgency=medium

  * Bump Standards-Version to 4.6.2 (no changes)
  * Update debian/copyright
  * New upstream version 22.5.1

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 21 Jun 2023 15:55:42 +0200
