## ospd-openvas 22.6.2

=== debian/changelog ===
ospd-openvas (22.6.2-1ubuntu0.1) noble; urgency=medium

  * Ensure fixed version of py3compile/py3clean is used when upgrading
    (LP: #2075337)

 -- Dave Jones <dave.jones@canonical.com>  Sun, 25 Aug 2024 23:24:32 +0100

ospd-openvas (22.6.2-1) unstable; urgency=medium

  * New upstream version 22.6.2
  * Bump Standards-Version to 4.6.2 (no changes)
  * Update debian/copyright

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 21 Nov 2023 11:11:36 +0100
