## ospd-openvas 22.7.1

=== debian/changelog ===
ospd-openvas (22.7.1-2) unstable; urgency=medium

  * Move files from / to /usr (Closes: #1073657)

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 21 Jun 2024 15:31:22 +0200

ospd-openvas (22.7.1-1) unstable; urgency=medium

  * New upstream version 22.7.1

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 23 Apr 2024 18:13:29 +0200
