## ospd-openvas 22.8.2

=== debian/changelog ===
ospd-openvas (22.8.2-1) unstable; urgency=medium

  * New upstream version 22.8.2
  * Update debian/copyright

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 07 Apr 2025 16:07:07 +0200

ospd-openvas (22.8.1-1) unstable; urgency=medium

  * New upstream version 22.8.1
  * Bump Standards-Version to 4.7.2 (no change)

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 25 Mar 2025 10:11:01 +0100
