=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: ospd-openvas
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
+Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders: Sophie Brun <sophie@offensive-security.com>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
@@ -17,7 +16,7 @@
                python3-psutil,
                python3-redis,
                python3-setuptools
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://www.greenbone.net/
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/ospd-openvas
@@ -28,7 +27,7 @@
 Architecture: all
 Depends: openvas-scanner (>= 22.4.0), ${misc:Depends}, ${python3:Depends}, sudo
 Replaces: python3-ospd (<< 21.4.5)
-Breaks: python3-ospd (<< 21.4.5), python3-minimal (<< 3.12.3-0ubuntu2~)
+Breaks: python3-ospd (<< 21.4.5)
 Provides: python3-ospd
 Description: OSP server implementation to allow GVM to remotely control an OpenVAS Scanner
  This package contains an OSP server implementation to allow GVM to remotely
