=== debian/changelog ===
ospd-openvas (22.9.0-1) unstable; urgency=medium

  * New upstream version 22.9.0
  * Update my email

 -- Sophie Brun <sophie@kali.org>  Thu, 14 Aug 2025 12:10:03 +0200
