=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,10 @@
 #export DH_VERBOSE = 1
 
 export PYBUILD_NAME=ospd-openvas
+export PYBUILD_SYSTEM=pyproject
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild
+
+execute_after_dh_auto_install:
+	rm debian/ospd-openvas/usr/lib/python3*/dist-packages/ospd_openvas-*.dist-info/COPYING
