=== debian/tests/control ===
Tests: test
Depends: @, sudo, python3-setuptools
Restrictions: allow-stderr
