=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%ospd-openvas-$1.tar.gz%" \
   https://github.com/greenbone/ospd-openvas/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
