## ospd-openvas 22.9.1

=== debian/changelog ===
ospd-openvas (22.9.1-2) unstable; urgency=medium

  * Use default unix_socket /run/ospd/ospd.sock

 -- Sophie Brun <sophie@kali.org>  Fri, 19 Dec 2025 11:14:36 +0100

ospd-openvas (22.9.1-1) unstable; urgency=medium

  * New upstream version 22.9.1

 -- Sophie Brun <sophie@kali.org>  Fri, 05 Dec 2025 11:29:56 +0100

ospd-openvas (22.9.0-2) unstable; urgency=medium

  * Fix debian/rules (Closes: #1117412)
  * Update debian/watch to Version 5

 -- Sophie Brun <sophie@kali.org>  Thu, 06 Nov 2025 09:43:24 +0100
