## ospd-openvas 22.10.0

=== debian/changelog ===
ospd-openvas (22.10.0-1) unstable; urgency=medium

  * New upstream version 22.10.0
  * Wrong information in previous entry: Use default unix_socket
    /run/ospd/ospd-openvas.sock

 -- Sophie Brun <sophie@kali.org>  Thu, 08 Jan 2026 11:59:03 +0100
