## ospd-openvas 22.10.1

=== debian/changelog ===
ospd-openvas (22.10.1-1) unstable; urgency=medium

  * New upstream version 22.10.1

 -- Sophie Brun <sophie@kali.org>  Thu, 05 Feb 2026 17:46:58 +0100
